@charset "utf-8";
/* floating */
.floating{display: flex; align-items: center; flex-direction: column; position: fixed; top: 50%; right: 60px; transform: translateY(-50%); z-index: 99;}
.floating .floating-year{font-size: 18px; color: rgb(44, 41, 40); font-weight: bold;}
.floating .vol-no{font-size: 16px; color: #117bc5; font-weight: bold;}
.floating .floating-month{margin-top: 5px; writing-mode: vertical-rl; padding: 10px 10px; font-size: 15px; line-height: normal; font-family: "PretendardVariable"; color: #fff; background-color: #0e5ca2;}
.floating .floating-link-wrap{margin-top: 10px; display: flex; flex-direction: column; gap: 14px;}
.floating .btnTop{position:initial; background: transparent; margin-top: 20px;}

@media (max-width: 1400px){
    .floating{right: 50px;}
}

@media (max-width: 1024px){
    .floating{display: none;}
}